@media (max-width:900px){
  .bgs0zqjypgjmjg5 .d7c3hse3kw1v17l{align-items:flex-start;flex-direction:column;padding:14px 0}
  .jvbiz20zu{justify-content:flex-start}
  .e0fvv9l8y5,.oduppbai1,.gmp0i1r,.jjpes0y,.jt4tlwh7o{grid-template-columns:1fr!important}
  .swccx29tgniik{display:block!important;transform:none!important}
  .t3cr7skv7udw .gmp0i1r{grid-template-columns:1fr}
  .flf0ebw1xau h2{font-size:34px}
}
@media (max-width:560px){
  .d7c3hse3kw1v17l{width:min(100% - 24px,1180px)}
  .e0fvv9l8y5{padding:18px}
  .lvaly0dcohxq29{padding:6px 7px;font-size:13px}
  .i8t8s2j,.swccx29tgniik,.yrnr4lbr,.atdo0b38kkx3e,.tx3jfjd,.h89ouhznll{padding:16px}
}
